import { jsx } from "react/jsx-runtime";
import { TelevisionIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Television = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Television", ...props, children: /* @__PURE__ */ jsx(TelevisionIcon, { weight: variant }) });
  }
);
Television.displayName = "Television";
Object.assign(Television, { isGdsIcon: true });
export {
  Television
};
